/*** MAIN CONTENT ***/
body.page-template-performance-events #zone-content,
body.page-template-performance-events #zone-content .row {
    background-color: #e3d3a8;
}

body.page-template-performance-events #content #featured-event .wrap {
    position: relative;
    margin: -2.5rem 0;
    padding: 2.5rem 20px;
}
body.page-template-performance-events #content #featured-event .wrap .bgimage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;

    /* GREYSCALE IMAGE */
    filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
}

body.page-template-performance-events #content #featured-event .wrap .event {
    position: relative;
}
body.page-template-performance-events #content #featured-event .wrap .event h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: #ffcb05;
    text-transform: uppercase;
}
body.page-template-performance-events #content #featured-event .wrap .event .date {
    display: block;
    padding-top: 10px;
    border-top: 1px dotted #969696;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
}
body.page-template-performance-events #content #featured-event .wrap .event .more {
    position: relative;
    display: block;
    padding: 7px 28px 7px 7px;
    margin-top: 50px;
    border: 1px solid #b7b7b7;
    background: #536f8d;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
}
body.page-template-performance-events #content #featured-event .wrap .event .more .fa {
    position: absolute;
    top: 50%;
    right: 7px;
    margin-top: -.5em;
    margin-left: 5px;
    border: 1px solid;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    line-height: 14px;
    text-align: center;
    text-indent: 1px;
}
body.page-template-performance-events #content #featured-event .wrap .event .more:hover {
    background: #333;
}

body.page-template-performance-events #section-content .more-events {
    position: relative;
    float: right;
    top: -35px;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    clear: both;
}
body.page-template-performance-events .more-events .fa {
    position: relative;
    top: -1px;
    border: 1px solid;
    border-radius: 50%;
    text-align: center;
    padding: 2px 2px 1px 3px;
    font-size: 6px;
}
body.page-template-performance-events #section-content .more-events:hover {
    text-decoration: underline;
}

body.page-template-performance-events #pe-events-categories {
    background: #415161;
    padding: 60px 0 90px 0;
    color: #fff;
}

body.page-template-performance-events #pe-events-categories h3 {
    color: #e3d3a8;
    font-size: 30px;
    line-height: 1;
    font-weight: normal;
}
body.page-template-performance-events #pe-events-categories .more-events {
    color: #ffcb05;
}
body.page-template-performance-events #pe-events-categories .more-events .fa {
    border-color: #ffcb05;
}
body.page-template-performance-events #pe-events-categories .intro {
    width: 66%;
}

body.page-template-performance-events #pe-events-categories .categories {
    list-style: none;
    padding: 0;
    margin: 0 -12.5px;
}
body.page-template-performance-events #pe-events-categories .categories > li {
    display: block;
    float: left;
    padding: 12.5px;
    margin: 0;
    width: 33.33333%;
}
body.page-template-performance-events #pe-events-categories .categories > li:before {
    content: '';
    display: none;
}
body.page-template-performance-events #pe-events-categories .categories > li > a {
    display: block;
    text-decoration: none;
}
body.page-template-performance-events #pe-events-categories .categories > li > a img {
    display: block;
    width: 100%;
}
body.page-template-performance-events #pe-events-categories .categories > li > a h4 {
    padding: 12px;
    margin: 0;
    background: #333;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
}
body.page-template-performance-events #pe-events-categories .categories > li > a h4 .events {
    display: block;
    font-size: 14px;
    line-height: 18px;
    text-transform: none;
}

body.page-template-performance-events #pe-events-categories .categories > li > a:hover h4 {
    background: #464646;
    color: #ffcb05;
}



body.page-template-performance-events #pe-events-upcoming {
    padding: 110px 0 0 0;
    background: #fff;
}

body.page-template-performance-events #pe-events-upcoming h3 {
    padding: 0 0 25px 25%;
    color: #00274c;
    font-size: 30px;
    font-weight: normal;
    line-height: 1;
    border-bottom: 1px dotted #969696;
}
body.page-template-performance-events #pe-events-upcoming .more-events {
    top: -55px;
}

body.page-template-performance-events #pe-events-upcoming .events-wrapper {
    padding: 0;
}


/* MEDIUM ONLY */
@media only screen and (min-width:40.0625em) and (max-width:64em) {
}

/* SMALL ONLY */
@media only screen and (max-width: 40em) {
    body.page-template-performance-events #content #featured-event {
        float: none;
        clear: both;
    }
    body.page-template-performance-events #content #featured-event .wrap {
        margin: 0;
    }

    body.page-template-performance-events #pe-events-categories .intro {
        float: left;
        width: 100%;
    }

    body.page-template-performance-events #pe-events-categories .categories > li > a img {
        display: none;
    }
    body.page-template-performance-events #pe-events-categories .categories > li {
        width: 100%;
    }

    body.page-template-performance-events #pe-events-upcoming h3 {
        padding-left: 0;
    }

    body.page-template-performance-events #section-content .more-events {
        float: left;
        xtop: -40px;
        top: 0;
    }
}

body.page-template-performance-events .read-more {
    background: #536f8d none repeat scroll 0 0;
    border: 1px solid #c9d7e3;
    color: #fff !important;
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin-top: 2em;
    max-width: 240px;
    padding: 0.25em 1.5em 0.25em 0.5em;
    position: relative;
    margin-bottom: 2em;
}
body.page-template-performance-events a.read-more {
    text-decoration: none !important;
}

body.page-template-performance-events .read-more i {
    border: 1px solid #fff;
    border-radius: 50%;
    height: 1rem;
    padding-left: 1px;
    position: absolute;
    right: 0.5em;
    text-align: center;
    top: 50%;
    transform: translate(0px, -50%);
    width: 1rem;
}